Subject: Last Call: Changing registration of HTTP status code 425 to "Unassigned"

From: IESG Secretary <[email-masked]>
Date: Thu, 11 Oct 2012 12:58:12 -0700

The IESG has received a request to change the registration of HTTP
status code 425 to "Unassigned".[1]

HTTP status code 425 was pre-allocated in RFC 2817 for the WebDAV
Advanced Collections draft, which was a work in progress at the time.
The draft[2] was abandoned and expired thirteen years ago. The status
code was never properly defined, and there are no known implementations.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2012-11-08. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the Subject line
to allow automated sorting.

[1] http://www.iana.org/assignments/http-status-codes/http-status-codes.xml
[2] http://tools.ietf.org/html/draft-ietf-webdav-collection-protocol